body {
  background-color: white;
  color: rgb(143, 17, 17);
  font-family: "CMU Regular";

  background-image: url("photos/backgrounds/bg28.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}

@font-face {
  font-family: "CMU Bold Italic";
  src: url("fonts/Serif/cmunbi.ttf") format("truetype");
}

@font-face {
  font-family: "CMU Bold";
  src: url("fonts/Serif/cmunbx.ttf") format("truetype");
}

@font-face {
  font-family: "CMU Regular";
  src: url("fonts/Serif/cmunrm.ttf") format("truetype");
}

@font-face {
  font-family: "CMU Italic";
  src: url("fonts/Serif/cmunti.ttf") format("truetype");
}

.main {
  height: 95vh;
}

.nav-top {
  flex-basis: 100%;
  display: flex;
  position: sticky;
  top: 8px;
  justify-content: space-between;
  font-family: "CMU Bold Italic";
}

.nav-bottom {
  flex-basis: 100%;
  display: flex;
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  justify-content: space-between;
  align-items: flex-end;
  font-family: "CMU Bold Italic";

  margin-top: auto;
}

a {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

.navtop-link {
  background-color: black;
  color: white;
  font-size: 25px;
  padding-left: 5px;
  padding-right: 7px;
  padding-top: 2px;
}

.navtop-link:hover {
  background-color: white;
  color: black;
}

.navbot-link {
  background-color: white;
  color: black;
  font-size: 20px;

  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
}

.navbot-link:hover {
  background-color: black;
  color: white;
}

.video-container {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.video {
  width: 100%;
  height: 100%;
}

.flex-container {
  height: 400px;
}
